footer:
  title: Über die Dätwyler Stiftung
  text: Die Dätwyler Stiftung ist eine gemeinnützige Förderstiftung mit Sitz in Altdorf. Sie fördert schweizweit Projekte und Institutionen, die einen geografischen, thematischen oder personellen Bezug zum Kanton Uri haben.
  more:
    text: Zur Webseite
    url: https://www.daetwyler-stiftung.ch/
  subscribe:
    socialNetworks:
      - id: linkedin
        url: https://www.linkedin.com/company/daetwyler-stiftung/
      - id: insta
        url: https://www.instagram.com/hausfuerkunsturi/
  copyright: © 2022 DOCMINE
  legal:
    copyright: © 2022 DOCMINE
    legalItems:
      - id: imprint
        url: https://danioth-digital.webflow.io/impressum
        text: Impressum
      - id: privacy-policy
        url: https://danioth-digital.webflow.io/impressum
        text: Nutzungsbedingungen
      - id: cookie-policy
        url: https://danioth-digital.webflow.io/impressum
        text: Datenschutzerklärung
      - id: sources
        url: https://danioth-digital.webflow.io/impressum
        text: Quellen